import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';


@IonicPage()
@Component({
  selector: 'page-addservicehistory',
  templateUrl: 'addservicehistory.html',
})
export class AddservicehistoryPage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad AddservicehistoryPage');
  }

  back()
  {
    this.navCtrl.pop();
  }

}
